

@media (max-width:1600px) {
    .all-in-one-place-wrap {justify-content: space-between; gap: 20px;}
    .all-in-one-place-item.shopify, .all-in-one-place-item.seo,
    .all-in-one-place-item.pay-per-click-ppc, .all-in-one-place-item.adobe-commerce,
    .all-in-one-place-item.hyva-theme, .all-in-one-place-item.mobile-app, .all-in-one-place-item.bigcommerce, .all-in-one-place-item.smm {margin-right: 0;}

    .all-in-one-place-item {width: 230px;}
    .all-in-one-place-logo img {width: 100%; display: block; max-width: 60px; height: auto;}
    p.all-in-one-place-title {font-size: 20px; line-height: 30px;}
    .bg-video{ right: 0; width: 50%; height: calc(100% - 141px); }
    .bglogo_sldier_row {padding-bottom: 36px;}

}
@media (max-width:1400px) {

}


@media (max-width:1339px) {
    

   
    /* Footer css start */
    .footer-social-form-col {width: 40%;}
    .footer-copyright-col {padding-top: 30px; padding-bottom: 30px;}
    ul.social-list {gap: 20px 30px;}
    .footer-social-form-col {padding-top: 0;}
    .tow-col .address-col:last-child {padding-right: 0;}
    .footer-menu-row {row-gap: 40px;}
    /* Footer css end */

    /* Homepage Hero section css Start  */
    .home h1 { font-size: 50px;line-height: 75px;}
    .hero_banner_content p {font-size: 28px; line-height: 42px;}
    .bglogo_sldier_row {padding-left: 20px;}
    .bg-video {height: calc(100% - 220px);}
    /* Homepage Hero section css end  */


    /* Why Choose section css Start */
    .why-choose-section .right-col {padding-left: 80px;}
    /* Why Choose section css end */


    /* Top Rating Agencies css Start */
    .rating-box {gap: 6px;}
    .rating-row {gap: 10px;}
    .rating-agencies-wrap .rating-agency-item {padding: 26px 20px 20px 20px;}
    /* Top Rating Agencies css End */



    /* case study section css start */
    .case-study-item.express-kitchens,
    .case-study-item.healthy-feet-store,
    .case-study-item.pattern-couture,
    .kes-lighting-section {padding-left: 40px;}

    .case-study-item.express-kitchens,
    .case-study-item.pattern-couture,
    .kes-lighting-section {padding-right: 20px;}


    .case-study-item.pattern-couture .case-study-image-wrap {justify-content: center;}
    .case-study-item.pattern-couture .case-study-image-wrap img,
    .case-study-item.express-kitchens .case-study-image-wrap img,.case-study-item.healthy-feet-store .case-study-image-wrap img,.kes-lighting-section .case-study-image-wrap img {padding-left: 30px;}
    /* case study css end */



    .all-in-one-place-item {
        width: 200px;
    }
    .all-in-one-place-item {row-gap: 10px;}



    /* white label solutions css start */
    .white-label-section .white-label-row .hero_banner_content {}
    /* white label solutions css end */

    /* About us page css Start */
    .decade-digital-excellence-sec .left-col {padding-left: 20px;}
    .awarded-image-list {gap: 58px 88px;}
    .number-counter.why-choose-section {column-gap: 100px;}
    .number-counter .stats-grid {width: calc(100% - 410px);}
    .page-template-about-us .rating-agencies-section:after {
        max-width: 100%;
    width: calc(100% - 40px);
}
    /* About us page css end */


}

@media (max-width:1199px) {

    h1, h2 { font-size: 36px;line-height: 46px;  }
    h3 { font-size: 26px;line-height: 36px;}
    p{font-size:18px;line-height:34px;}

    /* Footer css start */
    .tow-col {width: 60%;}
    .footer-social-form-col {width: 36%;}
    ul.social-list {gap: 20px 25px; margin-top: 48px;}
    .footer-social-form-col button.button {line-height: 27px;font-size: 17px; padding: 8px 53.2px 8px 20px;}
   .footer-newsletter-form button.button:after {width: 18px;height: 12px;}
    .footer-copyright-col ul.ftr-menu li a,
    .copyright-text, footer .copyright-text p {font-size: 14px;line-height: 28px;}
    .footer-menu-row .footer-menu {width: 33.33%;}

    .tow-col .address-col:first-child {width: 46%;}
    .tow-col .address-col {width: 54%;}
    .footer-section .f-mail a, .address-col p {font-size: 15px;line-height: 28px;}
    .address-col .address-one:before, .address-col .address-two:before,
    .footer-section .f-mail a::before {top: 5px;}
    .footer-newsletter-form .gform-footer.gform_footer.top_label input {
                    font-size: 16px;
        line-height: 26px;
        padding: 9.5px 20px !important;
    }
    .f-form-col {height: 47px;}
    .footer-newsletter-form .gform_confirmation_message_1.gform_confirmation_message,
    .footer-newsletter-form .gform_wrapper.gravity-theme .gfield_label { margin-bottom: 8px;}
    .footer-newsletter-form .ginput_container input {
        padding: 10px 20px !important;min-height: unset !important; line-height: normal !important;
        padding-right: 40px !important;
    }
    .footer-newsletter-form .gform-footer.gform_footer.top_label button.gform_button,
    .footer-newsletter-form .gform-footer.gform_footer.top_label input { height: 45px;}



    /* Footer css end */


      /* Homepage Hero section css Start  */
    .home h1 { font-size: 40px;line-height: 60px;}
    .hero_banner_content p {font-size: 24px; line-height: 38px;}
    .hero_banner_content ul {margin-top: 34px;}
    section.hero-sec {padding: 200px 0 0px;}
    .hero_banner_content h1 {margin-bottom: 15px;}
    /* Homepage Hero section css end  */

    
    /* Blog section start */
    .blog-section {
        padding: 70px 0 70px;
    }
    .sub-title {
        font-size: 22px;
        line-height: 32px;
    }
    .blog-col {
        margin-top: 24px;
        gap: 30px;
    }
    .blog-col .blog-item {
        width: calc(100% / 3 - 20px);
    }
    .blog-image-wrap a {
        margin-bottom: 15px;
            height: 210px;
    }
    .blog-author {
        gap: 12px;
    }
    .blog-title {
        margin-top: 10px;
    }

    .blog-col .blog-title a {
        font-size: 18px;
        line-height: 28px;
    }

    .df-btn, nav.header-menu ul.menu-tem li.header-btn > a {
        font-size: 16px;
        line-height: 28px;
        padding: 10px 30px 10px;
    }
    /* Blog section End */


    /* FAQ Section css Start */
    section.faq-section {
        padding: 70px 0;
    }
    .faq-right-col {
        margin-top: 30px;
    }
    .typography ul > li, .typography ol > li, .typography p {
        font-size: 18px;
        line-height: 34px;
    }   
    .faq-section .faq-content p {font-size: 20px; line-height: 40px;}
    
    .typography ol > li::before {
        top: 7px;
    }
    .typography ul > li::before {
        top: 10px;
    }
    .faq-answer {
        margin-top: 14px;
        padding-right: 40px;
    }

    .faq-question::after {
    right: 0;
    width: 18px;
    height: 9px;}

    .faq-item {
        padding: 20px 30px 20px 30px;
    }
    /* FAQ Section css End */

    /* Service Digital Solutions css Start */
    section.digital_solutions-section {padding: 70px 0;}
    .serive-items .row { gap: 30px;}
    .service-list {padding: 40px 40px;}
    .service-list .service-description ul li {font-size: 18px; line-height: 34px;}
    .service-list .service-description ul li:before {top: 14px; }
    .service-list .service-description p {padding-bottom: 22px;}
    .service-list .service-description h4 { padding: 2px 10px; font-size: 18px; line-height: 28px; margin-bottom: 14px;}
    .service-list .service-title img {max-width: 50px; width: 100%; height: 50px;}
    a.service-primary:after {top: 19px; width: 9px; height: 9px;}
    a.service-primary {padding-right: 55px;}
    /* Service Digital Solutions css End */


    /* Why Choose section css start */
    .why-choose-section {padding: 70px 0;}
    .why-choose-content p { padding-bottom: 22px;}
    .why-choose-content p:last-child {padding-bottom: 20px;}
    .why-choose-section .right-col {padding-left: 50px;}
    .stat-number {font-size: 36px; line-height: 36px;}
    .stat-title { margin-top: 12px;}
    .stat-item {padding-bottom: 30px;}
    .stats-grid {gap: 40px 60px;}
    /* Why Choose section css End */


    /* Step into Success css Start */
    .step-into-success { padding: 70px 0;}
    .step-into-success .row p { font-size: 24px; line-height: 34px;}
    .step-items {grid-template-columns: repeat(2, 1fr);}
    .step-icon {margin-bottom: 10px;}
    .step-item p { margin-bottom: 20px;}
    .step-item .step-title {font-size: 26px; line-height: 38px;}
    .step-title::before { font-size: 22px;line-height: 30px; margin-bottom: 4px;}
    /* Step into Success css End */



      /* Top Rating Agencies css Start */
      section.rating-agencies-section {padding-bottom: 70px;}
    .agencies-description, .agencies-description p {font-size: 18px; line-height: 34px;}
    .rating-agencies-wrap .row {grid-template-columns: repeat(3, 1fr);}
    .rating-number {font-size: 20px; line-height: 20px;}
    .rating-row { margin-bottom: 15px;}
    .agencies-bottom-text h3 {font-size: 26px; line-height: 36px;}
    /* Top Rating Agencies css End */



    /* testimonial section css Start */
    .testimonial-item-wrap .testimonial-inner .testimonial-image-wrap {width: 300px; height: 150px; padding: 40px 20px;}
    .testimonial-item-wrap .testimonial-inner .testimonial-inner-content {width: calc(100% - 352px); padding-left: 70px;}
    .testimonial-item-wrap .testimonial-inner .testimonial-inner-content::before { width: 38px;height: 28px;}
    .testimonial-item-wrap p {font-size: 20px;}
    .testimonial-item-wrap .testimonial-inner {column-gap: 50px;}
    .testimonial-content {margin-bottom: 30px;}

    .testimonial-item-wrap .testimonial-name {font-size: 18px; line-height: 30px; }
    .testimonial-item-wrap ul.slick-dots {gap: 20px;}
    h3.popup-title {font-size: 24px; line-height: 34px; margin-top: 25px;}
    .popup-text p {line-height: 32px;}
    /* testimonial section css End */

    /* Testimonial video css start */
    .testimonialvideo_sec { padding: 70px 0; margin-bottom: 70px;}
    .testimonialvideo_sec .title-box {margin-bottom: 30px;}
    .video-play-btn img { width: 50px;height: 50px;}
    .video-play-btn { bottom: -37px; width: 75px; height: 75px;}
    .testimonialvideo_sec .slick-list.draggable {margin: 0 -10px;}
    .testimonialvideo_sec .slick-slide { padding: 0 10px; padding-bottom: 60px;}
    .testimonialvideo_sec ul.slick-dots {gap: 20px;}
    section.testimonial_sec {margin-bottom: 70px;}
    .testimonialvideo-image-wrap>img {
        /* height: 300px; */
    }
    /* Testimonial video css End */

    /* case study css Start */
    .case_study_content h2 { font-size: 30px; line-height: 50px;}
    .case_study_logo { margin-bottom: 28px;}
    .case-study-tags { font-size: 18px; margin-bottom: 16px;line-height: 28px; }
    .case_study_content {margin-bottom: 38px;}
    .case-study-link a {font-size: 16px; padding-right: 95px;}
    .case-study-link a::after {width: 70px; height: 18px;}
    .case_study_logo img {width: 100%;max-width: 150px;}
      .case-study-item.healthy-feet-store,
    .case-study-item.express-kitchens,
    .case-study-item.pattern-couture .case-study-inner-content,
    .kes-lighting-section {padding-top: 20px; padding-bottom: 20px;}
    .case-study-item.express-kitchens,
    .case-study-item.healthy-feet-store,
    .case-study-item.pattern-couture,
    .kes-lighting-section {padding-left: 20px;}
    /* case study css end */


    p.all-in-one-place-title {
        font-size: 18px;
        line-height: 28px;
    }
    .all-in-one-place-item.mobile-app img {
    max-width: 30px;
}
section.all-one-place-section h2 {
    font-size: 40px;
    line-height: 55px;
    padding: 76px 0 76px;
}

section.all-one-place-section .round-image-bg {padding: 70px 20px;}
.all-in-one-place-item.pay-per-click-ppc,
.all-in-one-place-item.hyva-theme,
.all-in-one-place-item.shopify {
    margin-top: 100px;
}



    .all-in-one-place-item {height: 130px;}

    /* white label solutions page css */
    .case-study-top p {
    font-size: 28px;
    line-height: 42px;
}
.case-study-top  {margin-bottom: 50px;}
.case-study-hero h2 {
    line-height: 58px;
    margin-bottom: 22px;
}

.case-study-hero ul li {
    font-size: 16px;
    line-height: 30px;
    padding-left: 16px;
}

.case-study-link {
    margin-top: 70px;
}

.case-study-hero .left-col {
    padding: 58px 0 70px;
    width: calc(100% - 432px);
}
.case-study-hero .right-col {
    width: 432px;
}

.case-study-hero ul li::before {top: 10px;}
section.white-label-faq-sec .title-box {padding-right: 50px;}
section.faq-section.white-label-faq-sec .row {
    padding-bottom: 70px;
}
.white-label-faq-sec .faq-content ul li, .faq-section.white-label-faq-sec .faq-content p {
    font-size: 18px;
    line-height: 34px;
}
.white-label-faq-sec .faq-content ul li {padding-left: 16px;}
.white-label-faq-sec .faq-content ul{margin-bottom: 0;}
.white-label-faq-sec .faq-content ul li::before {top: 9px;}
section.white-label-faq-sec .faq-content h3 {
    font-size: 20px;
    line-height: 36px;
    padding-top: 0;
}

.white-label-faq-sec .faq-question {
    font-size: 22px;
    line-height: 32px;
}
.white-label-faq-sec .faq-question::after {top: 1px;}
.white-label-faq-sec .faq-item {
    padding: 20px 20px 20px 30px;
}




    /* white label solutions page css */




/* About US page css */
section.decade-digital-excellence-sec { padding: 70px 0 0;}
.decade-digital-excellence-sec .our-services-content p {padding-bottom: 22px;}
.inner-page-banner.about-us-banner .bglogo_sldier_row {margin-top: 126px; padding-bottom: 40px;}
.inner-page-banner.about-us-banner .hero_banner_content ul {margin-top: 30px;}
.inner-page-banner.about-us-banner .hero_banner_content {max-width: 822px;}
body .inner-page-banner p { font-size: 20px;line-height: 38px;}
.inner-page-banner .hero_banner_content {margin-top: 0 !important;}
.hero-sec.inner-page-banner {padding-top: 200px !important;}
.number-counter.why-choose-section {padding: 70px 0 0 0;}
.trusted-inner h3 { font-size: 26px; line-height: 44px; padding-bottom: 20px;}
.number-counter .stats-grid {padding-top: 0; grid-template-columns: repeat(2, 1fr);}
section.awards-recognition-section {padding: 70px 0;}
section.awards-recognition-section p.sub-title {font-size: 22px; line-height: 32px; padding-bottom: 10px;}
section.awards-recognition-section h2 {font-size: 40px;line-height: 55px;}
.awarded-image-list { gap: 40px 130px; } 
.awarded-image-list img { max-width: 140px !important;width: 100% !important;}
/* About US page css */



}

@media (max-width:991px) {
    /* Footer css start */
    .tow-col {width: 100%;}
    .footer-social-form-col {width: 100%;}
    .f-form-col {text-align: left;}
    ul.social-list {justify-content: flex-start; margin-top: 40px;}
    .footer-copyright-col .row {flex-direction: column;row-gap: 4px; }
    .footer-copyright-col .row {justify-content: center;}
    .footer-copyright-col ul.ftr-menu {margin-left: inherit;}
    .copyright-text {padding-left: 0;}
    .footer-menu .footer-heading {margin-bottom: 16px;}
    .footer-menu-row .footer-menu.f-col-one {width: 40%;}
    .footer-menu-row .footer-menu.f-col-two {width: 30%;}
    .footer-menu-row .footer-menu.f-col-three {width: 30%;}
    .footer-menu-row .footer-menu.f-col-four {width: 40%;}
    .footer-menu-row .footer-menu.f-col-five {width: 30%;}
    .footer-section ul.ftr-menu>li a {font-size: 15px;}
    .footer-copyright-col {padding-top: 20px;padding-bottom: 20px;}
    .footer-newsletter-form form {max-width: 290px;}
    /* Footer css end */


  /* Home Hero Banerr css */
    .bg-video { width: 100%; top: 50px;}
    .bglogo_sldier_row {margin-top: 100px;}
  /* Home Hero Banerr css */

    /* Blog section Start */
    .blog-col .blog-item {
        width: calc(100% / 2 - 15px);
    }
    .blog-image-wrap a {
        height: 250px;
    }
    .blog-author {
        margin-top: 20px;
    }
    .blog-col .blog-item:nth-child(4) {
        display: block; 
    }
    /* Blog section End */

    /* FAQ section Css start */
    .faq-section .row {
        flex-direction: column;
        row-gap: 20px;
    }
    .faq-section .title-box,
    .faq-section .faq-content {width: 100%;}

    /* FAQ section Css End */


    /* Service Digital Solutions css Start */
    .serive-items .row {grid-template-columns: repeat(1,1fr); }
    /* Service Digital Solutions css End */



    /* Why Choose section css Start */
    .why-choose-section .left-col {width: 100%; margin-bottom: 40px;}
    .why-choose-section .right-col {width: 100%; padding-left: 0;}
    /* Why Choose section css End */

      /* Top Rating Agencies css Start */
    .rating-agencies-wrap {padding-bottom: 40px;}
      /* Top Rating Agencies css Start */

    /* testimonial section css Start */
    /* .testimonial-item-wrap .testimonial-inner .testimonial-inner-content { width: calc(100% - 280px); } */
    .testimonial-item-wrap .testimonial-inner .testimonial-image-wrap { width: 230px; height: 110px; padding: 20px; margin: 0 auto; margin-bottom: 30px;}
    .testimonial-item-wrap .slick-slide {padding-bottom: 40px;}
    .testimonial-item-wrap ul.slick-dots {margin-left: 0; justify-content: center; gap: 18px;}
    .testimonial-item-wrap .testimonial-inner .testimonial-image-wrap {}
    .testimonial-item-wrap .testimonial-inner .testimonial-inner-content {width: 100%; padding-left: 0; text-align: center;}
    /* .testimonial-item-wrap ul.slick-dots {margin-left: 60px; } */
    .testimonial-item-wrap .testimonial-inner .testimonial-inner-content {}
    .testimonial-item-wrap .testimonial-inner .testimonial-inner-content::before {width: 34px; height: 24px; display: none;}
    .testimonialvideo_sec ul.slick-dots { gap: 18px;}
    a.read-more-testimonial {font-size: 18px;}
        .testimonialvideo-image-wrap>img {
            /* height: 250px; */
        }

    /* testimonial section css End */


    /* case study css */
    .case_study_content h2 {font-size: 26px; line-height: 45px;}
    .case-study-link a::after { width: 60px; height: 16px;}
    .case-study-link a { padding-right: 80px;}
    /* case study css */



    .all-in-one-place-logo img {
        max-width: 33px;
    }
    p.all-in-one-place-title {
        font-size: 15px;
        line-height: 26px;
    }
        .all-in-one-place-item {
        height: 115px;
    }
    
/* Jeff Jacobs’s section */
    .case-study-hero .left-col {
    width: 100%;
    padding-bottom: 0;
}
    .case-study-link {
        margin-top: 30px;
    }

.case-study-hero .right-col {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}    .case-study-top {
        margin-bottom: 40px;
    }
    .case-study-hero h2 {
        margin-bottom: 15px;
    }


.case-study-hero ul li::before {top: 10px;}
section.faq-section.white-label-faq-sec .row {row-gap: 0px;}
section.faq-section.white-label-faq-sec .cta_btn.mobile-none {display: none;}
.white-label-faq-sec .faq-right-col {width: 100%; margin-top: 40px;}
section.white-label-faq-sec .title-box {width: 100%; padding-right: 0;}
section.faq-section.white-label-faq-sec .cta_btn.desktop-none {display: block;}
section.white-label-faq-sec .faq-content h2 {padding-bottom: 15px;}


    /* white label solutions page css */

    /* About us page css */
    .awarded-image-list {gap: 40px 60px;display: grid; grid-template-columns: repeat(4,1fr); }
    .awarded-image-list img { max-width: 146px !important;}
    .awarded-logo-items.professional-image img {height: 89px;}
    .awarded-logo-items.top-developers img { height: 86px;}     
    .decade-digital-excellence-sec .left-col {width: 100%;margin-top: 30px; padding-left: 0;}
    .decade-digital-excellence-sec .right-col {width: 100%; max-width: 500px; margin: 0 auto; padding-left: 0; }
    section.decade-digital-excellence-sec .row { flex-direction: column-reverse;}
    .number-counter .stats-grid {width: 100%;} 
    .number-counter.why-choose-section {row-gap: 40px;}
    .trusted-inner {width: 100%;}
    section.decade-digital-excellence-sec { padding: 70px 20px 0 20px;}
    .step-into-success .title-box h2 br {display: none;}



}

@media (max-width:767px) {

    h1, h2 {
        font-size: 30px;
        line-height: 40px;  
    }

    h3 {
        font-size: 22px;
        line-height: 32px;
    }

    p{font-size:16px;line-height:30px;}

  
    /* Footer css start */
    .footer-section {padding: 50px 0 0;}
    .footer-menu .ftr-menu {display: none; margin-top: 12px;}
    .footer-menu {
        padding: 16px 0;
        border-bottom: 2px solid #292929;
    }
    .footer-menu:first-child {padding-top: 0;}
    .footer-menu:last-child {
        border-bottom: 0;
        padding-bottom: 0;
    }

     .footer-menu-row .footer-menu.f-col-one, 
    .footer-menu-row .footer-menu.f-col-two, 
    .footer-menu-row .footer-menu.f-col-three, 
    .footer-menu-row .footer-menu.f-col-four, 
    .footer-menu-row .footer-menu.f-col-five {padding-right: 0; width: 100%;}
    .footer-menu-row {row-gap: 0;}
    .footer-menu-row .footer-heading { position: relative; cursor: pointer; margin-bottom: 0;}
    .footer-menu-row .footer-heading::before {content: '';width: 16px;height: 2px;background: var(--color-gray);position: absolute;top: 12.5px;right: 0;transition: all .6s ease; }
    .footer-menu-row .footer-heading::after {content: '';width: 16px;height: 2px;background: var(--color-gray);position: absolute;top: 12.5px;right: 0;transition: all .6s ease;transform: rotate(90deg);}
    .footer-menu-row .footer-heading.active::after {-webkit-transform: rotateZ(0); transform: rotateZ(0);}
    .footer-social-form-col button.button { line-height: 26px;font-size: 16px; padding: 6px 53.2px 6px 20px;}
    .footer-copyright-col .row {row-gap: 8px;}
    .footer-copyright-col ul.ftr-menu li a, .copyright-text, footer .copyright-text p {line-height: 20px;text-align: center;}
    .address-col p.address {font-size: 15px;}
    ul.social-list {margin-top: 35px;}
    .footer-section .f-mail a, .address-col p {font-size: 14px;}
    .f-mail,
    .footer-section .phone-number {margin-top: 10px;}
    .footer-newsletter-form .gform-footer.gform_footer.top_label input {
            font-size: 15px;
        line-height: 25px;
    }

    .footer-newsletter-form .ginput_container input {
        padding: 9.5px 20px !important;
        padding-right: 40px !important;
    }
    #newsletter-popup {padding: 30px 20px;}

    /* Footer css end */


      /* Homepage Hero section css Start  */
    .home h1 { font-size: 34px;line-height: 54px;}
    .hero_banner_content h1 {margin-bottom: 10px;}
    .hero_banner_content p {font-size: 20px; line-height: 32px;}
    .hero_banner_content ul {margin-top: 30px;}
    section.hero-sec {padding: 180px 0 0px;}
    .bglogo_sldier_row {flex-wrap: wrap; row-gap: 30px;}
    .bglogo-sldier-wrap {width: 100%;}
    .bglogo_sldier_title {width: 100%; border-right: 0; text-align: center;}
    .bg-video { width: 100%; top: 30px;}
    .bglogo_sldier_row { margin-top: 100px; padding-left: 0;}
    .bglogo_sldier_title  {padding: 0 20px;}
    .df-btn, nav.header-menu ul.menu-tem li.header-btn > a {font-size: 15px; line-height: 25px;}
    /* Homepage Hero section css end  */

    /* Blog section Start */
    .sub-title {
        font-size: 20px;
        line-height: 28px;
    }

    .blog-col .blog-title a {
        font-size: 16px;
        line-height: 26px;
    }
    span.category, .blog-author .post-date, .blog-author .author-name, span.category a {
        font-size: 15px;
        line-height: 25px;
    }
    .author-img {
        width: 45px;
        height: 45px;
    }
    .blog-section {
        padding: 60px 0 60px;
    }
    .blog-image-wrap a {
        height: 200px;
    }
    .blog-col {
        margin-top: 28px;
    }

    /* Blog section End */

    /* FAQ section css start */
    section.faq-section {padding: 60px 0;}
    .faq-section .faq-content p {font-size: 18px; line-height: 34px;}
    .faq-item { padding: 20px 20px 20px 20px; }
    .typography ul > li, .typography ol > li, .typography p { font-size: 16px; line-height: 30px; }
    .faq-question {font-size: 18px; line-height: 28px; padding-right: 30px;}
    .typography ol > li::before { top: 6px;}
    .typography ul > li::before { top: 9px; left: 0; width: 8px; height: 12px;}
    .typography ul > li { padding-left: 16px;}
    section.faq-section .cta_btn { margin-top: 30px;}
    .faq-right-col { margin-top: 26px;}
    .typography p { padding-bottom: 14px;}
    /* FAQ section css END */


    /* Service Digital Solutions css Start */
    section.digital_solutions-section {padding: 60px 0;}
    .service-list .service-title {margin-bottom: 14px; gap: 15px;}
    .service-list .service-description ul li {font-size: 16px; line-height: 30px;}
    .service-list .service-title img { max-width: 40px; height: 40px;}
    .service-list {padding: 40px 30px; }
    .service-list .service-description ul li:before {top: 10px; }
    a.service-primary {padding-right: 50px;}
    a.service-primary:after {right: 30px;}
    .service-list .service-description h4 {font-size: 16px; margin-bottom: 12px;}
    .service-list .service-description p { padding-bottom: 20px;}
    /* Service Digital Solutions css End */


    /* Why Choose section css Start */
    .why-choose-section {padding: 60px 0;}
    .why-choose-content p { padding-bottom: 14px;}
    .why-choose-section .title-box {margin-bottom: 10px;}
    .stat-number {font-size: 32px; line-height: 32px;}
    .stat-title { margin-top: 8px;}
    .stats-grid { gap: 40px 50px;}
    .stat-item { padding-bottom: 20px;}
     /* Why Choose section css End */


    /* Step into Success css Start */
    .step-into-success .title-box { margin-bottom: 30px;}
    .step-into-success { padding: 60px 0;}  
    .step-item .step-title { font-size: 22px; line-height: 32px;}
    .step-title::before { font-size: 20px; line-height: 28px;}
    .step-item p {margin-bottom: 18px;}
    /* Step into Success css End */


      /* Top Rating Agencies css Start */
      section.rating-agencies-section {padding-bottom: 60px;}
    .rating-agencies-wrap .row {grid-template-columns: repeat(2, 1fr);}
    .agencies-description, .agencies-description p { font-size: 16px; line-height: 30px; }
    .rating-number {font-size: 18px; }
    .logo-box {margin-bottom: 14px;}
    .rating-row {margin-bottom: 12px;}
    .agencies-bottom-text h3 { font-size: 22px; line-height: 32px; text-align: center;}
    .rating-agencies-wrap {padding-top: 20px;}
      /* Top Rating Agencies css Start */


    /* testimonial section css Start */
    .testimonial-item-wrap p {font-size: 18px; line-height: 34px; }
    .testimonial-item-wrap p.testimonial-designation {font-size: 15px; line-height: 25px;}
    section.testimonial_sec {margin-bottom: 60px;}
    .testimonial-content {margin-bottom: 24px;}
    a.read-more-testimonial { font-size: 16px; margin-bottom: 16px;}
    h3.popup-title { font-size: 22px; line-height: 32px; margin-top: 20px;}
    .testimonial-content {height: 210px;}
    .popup-text p {line-height: 28px;}


    /* testimonial section css End */

     /* Testimonial video css start */     
    .testimonialvideo-item {width: 100%;}
    .testimonialvideo_sec { padding: 60px 0; margin-bottom: 60px;}
    .testimonialvideo-image-wrap>img {height: auto;
    /* aspect-ratio: 2 / 1; */
    }
    /* Testimonial video css End */


    /* case study css */
    .case-study-item .case-study-inner { align-items: flex-start; flex-direction: column;}
    .case-study-inner-content { width: 100%;}
    .case-study-image-wrap { width: 100%; justify-content: center; margin-top: 30px;} 
    .case-study-item.pattern-couture .case-study-image-wrap img,
    .case-study-item.express-kitchens .case-study-image-wrap img,
    .case-study-item.healthy-feet-store .case-study-image-wrap img,
    .kes-lighting-section .case-study-image-wrap img {padding-left: 0;}
    .case_study_content h2 { font-size: 22px; line-height: 40px;}
    .case_study_logo { margin-bottom: 18px;}
    .case-study-tags { font-size: 16px; margin-bottom: 10px; }
    .case_study_content { margin-bottom: 20px; }
    .case-study-item.express-kitchens,
    .case-study-item.healthy-feet-store,
    .case-study-item.pattern-couture,
    .kes-lighting-section {padding-left: 20px;}
    .case-study-link a {font-size: 15px; padding-right: 80px}
    .case-study-link a::after { width: 60px; height: 16px;}
    .case-study-item.pattern-couture .case-study-inner-content {padding-bottom: 0;}
    .case-study-image-wrap img {max-width: 400px !important;}
    /* case study css end */

    .all-in-one-place-wrap {justify-content: center; flex-wrap: wrap; }
    .all-in-one-place-item.pay-per-click-ppc, 
    .all-in-one-place-item.hyva-theme, 
    .all-in-one-place-item.shopify {margin-top: 0;}
    section.all-one-place-section h2 {font-size: 30px;line-height: 45px;padding: 50px 0 ;}
    /* section.all-one-place-section .round-image-bg {padding: 60px 20px;} */
    section.all-one-place-section .round-image-bg {padding: 0px 20px;}
    .all-in-one-place-item { width: calc(100% / 3 - 14px)}

    /* white label solutions page css */
    .case-study-hero .left-col {padding: 53px 0 0  ;}
    .case-study-hero .right-col {padding-top: 40px;}
    .case-study-top p {font-size: 22px; line-height: 36px;}
    .marketing_success_logo {margin-bottom: 20px;}
    .case-study-top { margin-bottom: 30px;}
    .case-study-hero h2 {line-height: 46px;}
    .case-study-link {margin-top: 20px;}

    section.faq-section.white-label-faq-sec .row {padding-bottom: 60px;}
    .white-label-faq-sec .faq-question {font-size: 20px; line-height: 30px;}
    .white-label-faq-sec .faq-content ul li, .faq-section.white-label-faq-sec .faq-content p {font-size: 16px; line-height: 30px;}
    .white-label-faq-sec .faq-content ul li::before {top: 10px;}
    section.white-label-faq-sec .faq-content h3 {font-size: 18px;line-height: 34px;padding-bottom: 10px;}
    .white-label-faq-sec .faq-item {padding: 20px;}
    .white-label-faq-sec .faq-question::after {top: 0;}
    /* white label solutions page css */

    /* About us page css */
    .hero-sec.inner-page-banner { padding-top: 180px !important;}
    .inner-page-banner h1 {margin-bottom: 10px;}
    .inner-page-banner.about-us-banner .bglogo_sldier_row { margin-top: 100px; padding-bottom: 40px;}
    body .inner-page-banner p { font-size: 18px;line-height: 34px; }
    section.decade-digital-excellence-sec {padding: 60px 20px 0 20px;}
    .decade-digital-excellence-sec .our-services-content p {padding-bottom: 14px;}
    .trusted-inner {padding: 30px 20px;}
    .trusted-inner h3 {font-size: 22px; line-height: 34px;}
    section.awards-recognition-section {padding: 60px 0;}
    section.awards-recognition-section p.sub-title {font-size: 20px;line-height: 30px;}
    section.awards-recognition-section h2 {font-size: 30px;line-height: 45px;}
    .awarded-image-list {grid-template-columns: repeat(3, 1fr); gap: 30px;}
    .awarded-image-list {padding-top: 35px;}
    .number-counter.why-choose-section {
        padding: 60px 0 0 0;
    }


}
@media (max-width:576px) {
    /* Footer css start */
    .tow-col .address-col:first-child,.tow-col .address-col {width: 100%;}
    .tow-col {row-gap: 30px;}
    ul.social-list {gap: 20px 22px;}
    /* Footer css end */

      /* Homepage Hero section css Start  */
    .home h1 br { display: none; }
    .home h1 {font-size: 30px; line-height: 50px;}
    .bglogo-sldier-wrap ul li img {max-width: 150px;}
    .bg-video {height: calc(100% - 260px);}
      /* Homepage Hero section css End  */


    /* Blog section Start */
    .blog-col .blog-item {width: 100%;}
    .blog-image-wrap a { height: 240px;}
    .desktop-none { display: block; margin-top: 40px;}
    .mobile-none { display: none; }
    .blog-author { margin-top: 15px;}
    .blog-col .blog-item:nth-child(4) { display: none; }
    /* Blog section End */

    /* Step into Success css Start */
    .step-items {grid-template-columns: repeat(1, 1fr);}
    .step-item { padding: 30px 20px 30px 20px;}
    .step-icon {min-height: auto; }
    /* Step into Success css End */


    /* Top Rating Agencies css Start */
    .rating-agencies-wrap .row {grid-template-columns: repeat(1, 1fr);}
    .testimonialvideo-image-wrap > img {border-radius: 20px;}
    .testimonial-item-wrap ul.slick-dots,
    .testimonialvideo_sec ul.slick-dots {gap: 14px;}
      /* Top Rating Agencies css Start */

      /* testimonial css  start */
    .popup-header { padding: 0 20px 30px;}
    p.popup-designation {font-size: 15px; line-height: 26px; }
    /* testimonial css end */

    .white-label-faq-sec .faq-content ul li,
    .case-study-hero ul li {width: 100%; padding-right: 0; margin-bottom: 8px;}

      /* About us page css */
    .awarded-image-list { grid-template-columns: repeat(2, 1fr);}
    .awarded-image-list .awarded-icon { display: flex;justify-content: center; }
}

@media (max-width:479px) {
    .awarded-image-list img {max-width: 116px !important;}
    p.stat-title br {display: none;}
    .number-counter .stat-item {padding-bottom: 20px;}
    .number-counter .stats-grid,
    .stats-grid { grid-template-columns: repeat(1, 1fr);gap: 30px; }
    .all-in-one-place-item { width: calc(100% / 2 - 10px);}
    .bglogo-sldier-wrap ul li img {max-width: 120px;}
    section.all-one-place-section h2 {padding: 30px 0; }
    ul.social-list li a { max-width: 24px;}
    .footer-newsletter-form .gform-footer.gform_footer.top_label input {width: 100%;}
    .video-popup-inner {height: 34vh;}
}